<?php
$z[0]=Array("field","苏干湖,苏干湖介绍,冷湖行委旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","苏干湖苏干湖位于冷湖东北方向，小赛什腾山北麓。湖长32公里，宽3.2公里，面积97.6平方公里，平均深度2米，系半咸水湖，由哈勒腾河水补给。,苏干湖,苏干湖简介,冷湖行委旅游",73,278);
$z[1][4]['name']="description";
$z[2]=Array("field","苏干湖_冷湖行委苏干湖旅游",280,343);
$z[2][4]['name']="title";
$z[3]=Array("field","",345,384);
$z[3][4]['name']="writer";
$z[4]=Array("field","",386,425);
$z[4][4]['name']="source";
$z[5]=Array("field","",427,467);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　苏干湖\n</p><p>　　苏干湖位于冷湖东北方向，小赛什腾山北麓。湖长32公里，宽3.2公里，面积97.6平方公里，平均深度2米，系半咸水湖，由哈勒腾河水补给。<div align=center style=\"margin:0 0 0 5px\"></div>",469,699);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L22EQ1Z-25J6.gif",701,784);
$z[7][4]['name']="litpic";

?>